<component name="libraryTable">
  <library name="oszimtJE1">
    <CLASSES>
      <root url="jar://$USER_HOME$/Downloads/oszimtJE.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>